.breadCrumbs {
  background-color: #eee;
}

.breadCrumbs .wrap-content {
  padding: 0.75rem 0;
}

.breadCrumbs .wrap-content .breadcrumb {
  padding: 0;
  margin-bottom: 0;
  background-color: transparent;
  border-radius: 0;
}

.breadCrumbs .wrap-content .breadcrumb-item a {
  color: #212529;
}

.breadCrumbs .wrap-content .breadcrumb-item.active a {
  color: #6c757d;
}